/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/


/* Theme customization starts here
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap');

body {
    font-family: 'Outfit', sans-serif;
}
h1,h2,h3,h4,h5,p,a
{
	font-family: 'Outfit', sans-serif!important;
}
body:not(.template-slider) #Header {
    min-height: auto;
}

#Action_bar .contact_details {
    float: right;
}

#Action_bar .social {
    display: none;
}

.column.one.setnewone {
    width: 73%;
    float: right;
    border-bottom: 1px solid #2F6A0045;
}

#Action_bar .contact_details li {
    margin-right: 40px;
}

#menu>ul>li>a,
.action_button,
#overlay-menu ul li a {
    font-family: 'Outfit', sans-serif!important;
}

/* #Top_bar a.responsive-menu-toggle {
    display: block!important;
}
 */
.menu_wrapper {
    margin-left: 50px;
}
#Top_bar .top_bar_right a:not(.action_button) {
    color: #0C7849!important;
}

a#logo {
    height: 110px!important;
    margin-top: -50px;
}
.abtcontent h1 {
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 68px;
}
.abtcontent p {
    line-height: 35px;
    color: #fff;
    font-size: 18px;
}
.readnew {
    background: #fff;
    text-align: center;
    width: 26%;
    padding: 13px;
    border-radius: 10px;
}
.readnew {
    width: 25%;
    background: #fff;
    text-align: center;
    padding: 12px;
    border-radius: 8px;
}
a.read {
    font-size: 18px;
    color: #0C7849;
	font-family: 'PT Sans', sans-serif;
}
#exp h2 {
    color: #fff;
    font-size: 40px;
    font-weight: bold;
	font-family: 'PT Sans', sans-serif!important;
}
#exp p {
    color: #fff;
    font-size: 16px;
}
.sect_content h4 {
    color: #fff;
    font-size: 30px;
    margin-top: 10px;
}
.sect_content {
    margin: 20px 0px 0px;
}
.unit h3 {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    color: #000000;
    text-align: center;
}
.unit hr {
    width: 100px;
    height: 3px;
    background: #119999;
}
.unit p {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
    color: #000000;
}
.com1 h5 {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 35px;
    text-transform: capitalize;
    color: #0C7849;
}
.com1 p {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 35px;
    color: #6B6B6B;
}
p.comm_head
{
font-family: 'Outfit';
font-style: normal;
font-weight: 700;
font-size: 40px;
line-height: 50px;
color: #FFFFFF;
}
#lgx_logo_slider_app_110 .lgx_app_item .lgx_app_item_title
{
	color: #111111;
    font-size: 16px!important;
     font-weight: 600;
     margin-bottom: 0px;
      padding: 30px;
      border-radius: 0px 0px 8px 8px;
	background:#fff;
}
ul.links li {
    display: inline;
}
#Footer .widget_mfn_menu ul li a {
    background: none;
    color: #fff;
    border: none;
}
.footer_copy {
    border-top: 0px;
    background: #1AA6A6;
}
#Footer .footer_copy .one {
    margin-bottom: 0;
    padding-top: 18px;
    min-height: 32px;
}
p.healthcare {
    color: #fff;
    font-size: 25px;
}
.abtgrp h1 {
    font-size: 36px;
    text-align: center;
    color: #0c7849;
}
#textillate-btkseh {
    font-size: 30px !important;
}
.rc1 {
    position: relative;
    padding: 0px 0px 31px 0px;
    border-radius: 20px;
    border: 2px solid #004545;
    text-align: center;
}
.rc1 h2 {
    border-bottom: 2px solid #004545;
    padding: 10px;
}

.awardss li {
    background: #0c7849;
    text-align: center;
    color: #ffff;
    padding: 10px;
    border-radius: 10px 0px;
    font-size: 19px;
	margin-bottom: 20px!important;
}
.cate_outer{
	position:relative;
}
 .cate_outer a{
    position: absolute;
    bottom: -15px;
    background: #389069;
    width: 95%;
    border-radius: 5px;
    color: #fff !important;
    text-align: center;
    left: 0;
    right: 0;
    margin: auto;
    padding: 4px 0;
}
.cate_imgg {
    width: 100%;
    height: 200px;
    overflow: hidden;
    border-radius: 5px;
}
.cate_imgg img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
	transition:all 0.5s linear;
}
.cate_outer:hover img {
    transform: scale(1.1);
}
.unitnew {
    padding: 2em 2em 2em 2em;
    box-shadow: 0px 10px 30px 0px rgb(0 0 0 / 15%);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 3px 3px 3px 3px;
    background-color: #ffffff;
    margin: 11px 0;
    -webkit-transition: .4s;
    transition: .4s;
    border: 1px solid #005633;
}
ul.services {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sectionnewunits:hover {
   -webkit-transform: translatey(-15px);
    transform: translatey(-15px);
	border-color:#0c7849;
}
.sectionnewunits {
    padding: 2em 2em 2em 2em;
    box-shadow: 0px 10px 30px 0px rgb(0 0 0 / 15%);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 3px 3px 3px 3px;
    background-color: #ffffff69;
    margin: 11px 0;
    -webkit-transition: .4s;
    transition: .4s;
    border: 9px solid #739d8a;
    text-align: center;
    margin-bottom: -29px;
    min-height: 265px;
	position:relative;
}
.sectionnewunits:hover a.read-more{
	background-color:#0c7849
}
.sectionnewunits a.read-more {
    background-color: #739d8a;
    color: #fff;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
    width: 32%;
	 transition: .4s;
}
.services li {
    display: inline-block;
    padding: 10px;
    width: 20%;
    text-align: center;
    margin: 17px;
    background: #1aa6a6;
    color: #fff;
}
p.unit_name {
    text-transform: capitalize;
/*     font-size: 17px; */
    border-bottom: 1px solid #eee;
    padding: 10px 0px;
    color: #0c7849;
}
p.h3 {
    text-transform: capitalize;
    font-size: 16px;
    border-bottom: 1px solid #eee;
    padding: 10px 0px;
    line-height: 30px;
    color: #525252;
}
p.deal {
    font-size: 14px;
    text-transform: uppercase;
    color: #525252;
}

.sectionnewunits:hover {
    -webkit-transform: translatey(-15px);
    transform: translatey(-15px);
    background-color: #ffffff;
}
p.unit_name {
    border-bottom: none;
    margin-bottom: 0;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 26px;
}
#Footer .widget_mfn_menu ul li a:hover
{
	background-color: #208156!important;
}
/*contact page css new*/
.our-location-wrapper {
    text-align: center;
    border: 2px solid #1aa6a6;
    padding: 40px 0px 20px 0px;
    height:150px;
    border-radius: 5px;
    -webkit-transition: .4s;
    transition: .4s;
}
.mtw {
    margin-top: 60px;
}
.location-icon-wrapper {
    margin-bottom: 20px;
}
.location-icon-wrapper i {
    color: #1aa6a6;
    font-size: 30px;
    border: 2px solid #1aa6a6;
    border-radius: 50%;
    padding: 5px;
}
.our-location-wrapper:hover {
    box-shadow: 0 45px 35px -33px rgb(0 0 0 / 30%);
    -webkit-transform: translatey(-15px);
    transform: translatey(-15px);
}
.location-text-new a {
    color: #626262;
}
.popfirst {
    width: 48%;
    float: left;
}
.popsecond {
    width: 48%;
    float: right;
}
.popthird {
    width: 48%;
    float: left;
}
.popfour {
    width: 48%;
    float: right;
}
input#popupname {
    height: 45px;
    border: 1px solid #bebebe;
    padding: 0 15px;
    margin-bottom: 12px;
    border-radius: 5px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}
input#popupemail {
    height: 45px;
    border: 1px solid #bebebe;
    padding: 0 15px;
    margin-bottom: 12px;
    border-radius: 5px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}
input#popupmobile {
    height: 45px;
    border: 1px solid #bebebe;
    padding: 0 15px;
    margin-bottom: 12px;
    border-radius: 5px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}
input#popupcity {
    height: 45px;
    border: 1px solid #bebebe;
    padding: 0 15px;
    margin-bottom: 12px;
    border-radius: 5px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}
textarea#popupmessage {
    border: 1px solid #bebebe;
    padding: 10px 15px;
    margin-bottom: 12px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
input#popsubmitnow {
    font-size: 18px;
    background: #0c7849;
    color: #fff;
    padding: 8px 13px 8px;
    width: 100%;
    border: 0px;
    border-radius: 5px;
    height: 45px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
/* .propers {
    background: #1aa6a6;
    color: #fff;
    padding: 20px;
    border-radius: 15px;
} */
.propers h2 {
    color: #0c7849;
	text-align:left;
	margin-top:30px;
}
.propers p {
    color: #fff;
    font-size: 20px;
/*     border-top: 1px solid #fff; */
    padding-top: 10px;
}
.propers ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.propers ul li {
    color: #fff;
    padding: 10px 43px;
    background-image: linear-gradient(45deg, #0c7849, transparent);
    border-radius: 5px;
    text-align: left;
    font-size: 18px;
    font-weight: 300;
}





/* media css */
@media only screen and (max-width: 480px) {
  div#Action_bar {
    display: none;
}
	.top_bar_right {
    display: none;
}
	a#logo {
    height: auto!important;
	}
	img.logo-mobile.scale-with-grid {
    float: left;
    width: 80px;
    margin-bottom: 10px;
}
	.abtcontent h1 {
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 25px;
    line-height: normal;
    text-align: left;
    margin-top: 40px;
}
	.readnew {
    width: 88%;
}
	.abtcontent p {
    line-height: normal;
}
	#exp h2 {
    font-size: 21px;
    text-align: center;
}
	#exp p {
    text-align: justify;
}
	.sect_content h4 {
    font-size: 21px;
}
	p.comm_head {
    font-size: 25px;
}
	p.healthcare {
    font-size: 20px;
    line-height: normal;
}
	.abtgrp h1 {
    line-height: normal;
}
}

	
.top_bar_left.clearfix {
    width: 100% !important;
}	
/* ****plant*****	 */

.tax-product_cat .one-fourth.mcb-wrap {
    width: 24%;
	   margin-left: 13px !important;
}
.tax-product_cat .three-fourth.mcb-wrap {
    width: 74%;
}
.plant_outer  .mcb-wrap-inner:before {
    content: '';
    position: absolute;
    bottom: 1px;
    width: 102%;
    height: 53%;
    background-color: transparent;
    animation: color-change 2s linear infinite;
    border-bottom: solid 24px #818181;
    /* z-index: -1; */
    border-right: solid 24px #818181;
    box-shadow: 6px 7px 5px 0px rgb(0 0 0 / 18%);
    right: -28px;
}
.plant-2  .mcb-wrap-inner:before {
    content: '';
    position: absolute;
    bottom: 1px;
    width: 102%;
    height: 53%;
    background-color: transparent;
    animation: color-change 2s linear infinite;
    border-bottom: solid 24px #818181;
    /* z-index: -1; */
    border-left: solid 24px #818181;
    box-shadow: -4px 7px 5px 0px rgb(0 0 0 / 18%);
    right: -28px;
}	
	.plant-3  .mcb-wrap-inner:before {
    content: '';
    position: absolute;
    bottom: 1px;
    width: 102%;
    height: 53%;
    background-color: transparent;
    animation: color-change 2s linear infinite;
    border-bottom: solid 24px #818181;
    /* z-index: -1; */
    border-right: solid 24px #818181;
    box-shadow: 6px 7px 5px 0px rgb(0 0 0 / 18%);
    right: -28px;
}

.plant-4  .mcb-wrap-inner:before {
    content: '';
    position: absolute;
    bottom: 1px;
    width: 102%;
    height: 53%;
    background-color: transparent;
    animation: color-change 2s linear infinite;
    border-bottom: solid 24px #818181;
    /* z-index: -1; */
    border-left: solid 24px #818181;
    box-shadow: -4px 7px 5px 0px rgb(0 0 0 / 18%);
    right: -28px;
}	
.plant-5  .mcb-wrap-inner:before {
    content: '';
    position: absolute;
    bottom: 1px;
    width: 102%;
    height: 53%;
    background-color: transparent;
    animation: color-change 2s linear infinite;
    border-bottom: solid 24px #818181;
    /* z-index: -1; */
    border-right: solid 24px #818181;
    box-shadow: 6px 7px 5px 0px rgb(0 0 0 / 18%);
    right: -28px;
}
.plant-6 .mcb-wrap-inner:before {
    content: '';
    position: absolute;
    bottom: 1px;
    width: 102%;
    height: 53%;
    background-color: transparent;
    animation: color-change 2s linear infinite;
    border-bottom: solid 24px #818181;
    /* z-index: -1; */
    border-right: solid 24px #818181;
    box-shadow: 6px 7px 5px 0px rgb(0 0 0 / 18%);
    right: -28px;
}
.plant-7 .mcb-wrap-inner:before {
    content: '';
    position: absolute;
    bottom: 1px;
    width: 102%;
    height: 53%;
    background-color: transparent;
    animation: color-change 2s linear infinite;
    border-bottom: solid 24px #818181;
    /* z-index: -1; */
    border-left: solid 24px #818181;
    box-shadow: -4px 7px 5px 0px rgb(0 0 0 / 18%);
    right: -28px;
}
.plant-8 .mcb-wrap-inner:before {
    content: '';
    position: absolute;
    bottom: 1px;
    width: 102%;
    height: 53%;
    background-color: transparent;
    animation: color-change 2s linear infinite;
    border-bottom: solid 24px #818181;
    /* z-index: -1; */
    border-right: solid 24px #818181;
    box-shadow: 6px 7px 5px 0px rgb(0 0 0 / 18%);
    right: -28px;
}
#Top_bar .menu > li > a span:not(.description) {
    padding: 0 18px !important;
}	
	
	.top_bar_right {
    display: none;
}
	

.con-fromm {
    background-color: #1aa6a6;
    padding: 29px 28px;
}	
	
	
.ynd-wrapper textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    height: 100px;
}
	

.submit-wrapper-new input .wpcf7-form-control .has-spinner .wpcf7-submit {
    padding: 14px 36px;
    font-size: 14px;
    background-color: #26875c;
}	
	
.table-top .top-wrapper table td {
    border: 1px solid #7989bc !important;
}	
	
.submit-wrapper-new input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: #0c7849;
    padding: 10px 28px;
    border-radius: 0px;
}
	
.new-heading h2 {
    color: #0c7849;
}	
	
footer#Footer {
    z-index: 1 !important;
}
	
a.read-more {
    background-color: #1aa6a6;
    padding: 7px 21px;
    color: #fff;
}	
	a.read-more:hover {
    color: #ffff;
}
	
	#Subheader {
    background-image: url(/wp-content/uploads/2023/04/stage-healthcare-industry.jpg);
    height: 200px;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    align-items: center;
		z-index:1;
}
	div#Subheader:after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    background: #075a368f;
    height: 100%;
    z-index: -1;
}
	#Subheader .title {
    font-style: normal !important;
    font-weight: 600 !important;
}
	#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: rgb(255 255 255) !important;
}
	.quality-policy {
    padding: 4% 0 2% !important;
    margin: 4% 0 0%;
}
	.quality-policy h2, .quality-policy p {
    color: #fff;
}
	.quality-policy:after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0000008c;
}
	.custom-listing li{
		    color: #626262;
	}
	.vision-mission h1{
		text-align:left !important;
	}
div#quality_listing .section_wrapper.mcb-section-inner {
    padding: 5% 0 3%;
}
	div#quality_listing:after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0000008c;
}
div#quality_listing h2,div#quality_listing li,div#quality_listing p {
    color: #ffffff;
}
div#quality_listing li{
	font-size:16px;
}

	@media only screen and (min-width:1200px){
		.vision-mission .mcb-wrap-inner {
    display: flex;
    align-items: center;
			flex-wrap:wrap;
}
		.column.mcb-column.two-third.column_column.abtgrp.custom-left .column_attr {
    padding-left: 7%;
}
				.column.mcb-column.two-third.column_column.abtgrp.custom-right .column_attr {
    padding-right: 7%;
}
	}
ol.awards-sctn {
/*     background-color: #ffffff; */
    padding: 32px;
    margin-top: 30px;
}
.contact_infoo	h4{
		    color: #0c7849;
	}
	#Content {
    padding-top: 0;
}
.contact-immg img{
  box-shadow:inset 10px 10px 10px darken(var(--gps-red), 10%);
   -webkit-animation:cloud2 6s ease-in-out infinite;
  -moz-animation:cloud2 6s ease-in-out infinite;
  -o-animation:cloud2 6s ease-in-out infinite;
  animation:cloud2 6s ease-in-out infinite;
}
@-webkit-keyframes cloud2 {
  0%,100%{ -webkit-transform:translateY(0) rotate(6eg);}
  50%{ -webkit-transform:translateY(30px) rotate(8deg); }
}
@-moz-keyframes cloud2 {
  0%,100%{ -moz-transform:translateY(0) rotate(6deg);}
  50%{ -moz-transform:translateY(-30px) rotate(-8deg); }
}
@-o-keyframes cloud2 {
  0%,100%{ -o-transform:translateY(0) rotate(6deg);}
  50%{ -o-transform:translateY(-30px) rotate(-8deg); }
}
--keyframes cloud2 {
  0%,100%{ transform:translateY(0) rotate(6deg);}
  50%{ transform:translateY(-30px) rotate(-8deg); }
}
#contact_formm .column_attr.clearfix {
    padding: 0 40px;
    margin: 49px 0;
    box-shadow: 12px 14px 13px 0px rgb(48 223 147 / 7%);
}
#contact_formm  .one-second.column {
    margin-bottom: 0;
}
#contact_formm  .mcb-wrap-inner {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.coin-slider {
    box-shadow: 1px 1px 5px 0px rgb(0 0 0 / 23%);
    border-radius: 5px;
}
.mission-one .mcb-wrap-inner{
    padding: 25px;
    position: relative;
    margin: 50px 0 0;
position:relative;
}
.missiontwo  .mcb-wrap-inner{
    padding: 25px;
    position: relative;
    margin: 0;
position:relative;
}
.mission-one .mcb-wrap-inner:after {
    content: '';
    position: absolute;
    bottom: 31px;
    width: 97%;
    height: 27%;
    background-color: transparent;
    animation: color-change 2s linear infinite;
    border-bottom: solid 24px #818181;
    z-index: -1;
    border-right: solid 24px #818181;
    box-shadow: 6px 7px 5px 0px rgb(0 0 0 / 18%);
    right: 13px;
}
.missiontwo .mcb-wrap-inner:after {
    content: '';
    position: absolute;
    top: 16px;
    left: 12px;
    width: 97%;
    height: 27%;
    background-color: transparent;
    animation: color-change 2s linear infinite;
    border-top: solid 24px #818181;
    z-index: -1;
    border-left: solid 24px #818181;
    box-shadow: -6px -4px 5px 0px rgb(0 0 0 / 18%);
}
@keyframes color-change {
  0%,100%{
    border-color:#818181;
  }

  25%{
    border-color:#489f7a;
  }
  
  50%{
    border-color:#85c9ac;
  }
  
  75%{
    border-color:#889b93;
  }
}

.page-id-27 .image_wrapper,.page-id-29 .image_wrapper{
    box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.5);
    border-radius: 5px;
}
.page-id-27 .image_wrapper img{
	width:100%;
}
.page-id-27 .mcb-wrap-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.border-lefft .column_attr {
    padding: 50px 40px;
    z-index: 999;
    margin: 11% -100px 0 0;
    position: relative;
    background: #dbdbdb;
}
.right-bordrr  .column_attr {
    padding: 50px 40px;
    z-index: 999;
    margin: 11% 0px 0 -100px;
    position: relative;
    background: #dbdbdb;
}
.section.nutra {
    padding-top: 4%;
}
span.loadMoreBtn-label {
    background: #0c7849;
    width: 82%;
    background: #004545;
    text-align: center;
    padding: 12px;
    border-radius: 8px;
    color: #fff;
}
a#loadMore {
    text-decoration: none;
}
a#loadMore {
    float: left;
    margin: 0 auto;
}
@media only screen and (max-width:767px){
	body:not(.template-slider):not(.header-simple) #Header {
		min-height: auto;}
	#Subheader {
    height: 50px;
    
}
	.border-lefft .column_attr,.right-bordrr .column_attr {
    padding: 22px;
    margin: 0;
}
	div#metaslider_2749,div#metaslider_2755 {
    width: 100% !important;
    height: 241px !important;
    background-size: contain;
    background-position: center !important;
}
}